package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class SendEnquiryDataModel implements Serializable
{

    @SerializedName("variant_id")
    @Expose
    private String variantId;
    @SerializedName("name")
    @Expose
    private String name;
    @SerializedName("mobile")
    @Expose
    private String mobile;
    @SerializedName("email")
    @Expose
    private String email;
    @SerializedName("is_brochure")
    @Expose
    private String isBrochure;
    @SerializedName("model_id")
    @Expose
    private Integer modelId;
    @SerializedName("uid")
    @Expose
    private String uid;

    public Integer getModelId() {
        return modelId;
    }

    public void setModelId(Integer modelId) {
        this.modelId = modelId;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    private final static long serialVersionUID = 6656106819789940889L;

    public String getVariantId() {
        return variantId;
    }

    public void setVariantId(String variantId) {
        this.variantId = variantId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getIsBrochure() {
        return isBrochure;
    }

    public void setIsBrochure(String isBrochure) {
        this.isBrochure = isBrochure;
    }

}